body {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
    color: white;
    background-color: #eee;
}

.page {
    display: grid;
    max-width: 800px;
    margin: 0 auto;
    height: 100vh;

    grid-template-columns: 8em auto;
    grid-template-rows: 3em auto 5em;
    grid-template-areas:
        "sidebar header"
        "sidebar content"
        "sidebar footer"
    ;
    background-color: #bbb;
}

header {
    grid-area: header;
    background-color: rgba(0, 0, 200, 0.9);
    padding: 0.6em .2em;
    text-align: center;
    display: flex;
    flex-direction: row;
    justify-items: start;
}

header a {
    background-color: orange;
    color: white;
    text-decoration: none;
    padding: .2em 1em;
    border: 1px solid #888;
    border-radius: .2em;
}

header a+a {
    margin-left: .5em;
}

header a:last-child {
    margin-left: auto;
}


footer {
    grid-area: footer;
    background-color: #333;
    color: #ccc;
    text-align: center;
    padding: 0.9em 0;
}

aside {
    grid-area: sidebar;
    background-color: rgba(0, 0, 200, 0.5);
    padding: 2em 0.25em;
}

main {
    grid-area: content;
    background-color: white;
    color: #333;
    margin: 0.5em;
    border-radius: 0.5em;
    padding: 1em;
    overflow: auto;
}

main h1 {
    text-transform: capitalize;
    font-variant: small-caps;
    margin: 0;
    color: #555;
}

aside .avatar {
    text-align: center;
}

aside .avatar img {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    border: 2px solid #888;
}

aside h3 {
    text-align: center;
    padding: 0.1em;
    font-size: 0.8rem;
    margin-top: 0;
}

aside nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0 1em;
}

aside li {
    padding: 0.2em 0;
}